<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingBottom="8dp">

    <ImageView
        android:id="@+id/bigImg"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scaleType="centerCrop"
        android:src="@mipmap/def_img2" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="vertical"
        android:paddingTop="12dp"
        android:paddingBottom="10dp"
        android:paddingLeft="15dp"
        android:paddingRight="15dp">

        <TextView
            android:id="@+id/name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:maxLines="2"
            android:text="活动标题"
            android:textColor="@color/black"
            android:textSize="16sp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_vertical"
            android:layout_marginTop="12dp">
            <TextView
                android:id="@+id/time"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="2018-08-01 10:00 开始"
                android:textColor="#999"
                android:textSize="12sp" />


            <TextView
                android:id="@+id/price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="10dp"
                android:text="￥0"
                android:textColor="@color/pink"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/sign"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@mipmap/btn_sign"
                android:paddingLeft="6dp"
                android:paddingRight="6dp"
                android:gravity="center"
                android:textColor="@color/white"
                android:textSize="12sp"
                android:text="0人已报名"/>
        </LinearLayout>

    </LinearLayout>
</LinearLayout>